usr/include/
usr/lib/*/cmake/
usr/lib/*/libKasten5Controllers.so
usr/lib/*/libKasten5Core.so
usr/lib/*/libKasten5Gui.so
usr/lib/*/libKasten5Okteta3Controllers.so
usr/lib/*/libKasten5Okteta3Core.so
usr/lib/*/libKasten5Okteta3Gui.so
usr/lib/*/libOkteta4Core.so
usr/lib/*/libOkteta4Gui.so
usr/lib/*/pkgconfig/
usr/lib/*/qt6/mkspecs/
usr/lib/*/qt6/plugins/designer/okteta4widgets.so
